Subject: Re: [RFC PATCH] t: move metadata into TAP test description

From: Carlo Marcelo Arenas Belón <[email-masked]>
Date: Fri, 15 May 2020 10:14:28 -0700

On Fri, May 15, 2020 at 09:50:38AM -0700, Junio C Hamano wrote:
> 
> At this late stage in the cycle, would it be a safer change to
> revert the whole thing, I wonder, rather than piling fixes on top of
> fixes to the initial breakage?
> 
> 303775a2 (t/test_lib: avoid naked bash arrays in file_lineno, 2020-05-07)
> 662f9cf1 (tests: when run in Bash, annotate test failures with file name/line number, 2020-04-11)

will also need:

  676eb0c1ce (ci: add a problem matcher for GitHub Actions, 2020-04-11)

Carlo